

/**********************************************STYLESHEET BY LOVEBLUSH.NET****************************************/

body{
text-align: left;
background: url(http://www.loveblush.net/stylesheets/bg.png);
background-color: #aaa;
background-repeat: repeat;
background-attachment:fixed;
font-family: arial;
font-size:9px;
font-weight: normal;
text-transform: normal;
color: #2b2b2b;
margin:0 auto;
}


#header {
position:absolute; 
top:0px; 
left:375px;
}

#cbox {
color: #2b2b2b;
position:absolute; 
text-align: left;
padding: 2px;
padding-bottom: 15px;
top:350px; 
left:425px; 
width:455px;
background: #e9e9e9;
border: 1px solid #bbb;
}


#affies {
color: #2b2b2b;
position:absolute; 
text-align: left;
padding: 2px;
padding-bottom: 15px;
top:350px; 
left:900px; 
width:240px;
background: #e9e9e9;
border: 1px solid #bbb;
}


/**********************************************HEADER LINK****************************************/


h1 {
font-family: arial;
font-size:12px;
text-shadow: 1px 1px 3px #9c9c9c;
color: #eee;
font-weight: normal;
text-transform: uppercase;
text-align: center;
background: #bbb;
border:1px solid #aaa;
border-bottom: 4px solid #aaa;
line-height: 15px;
padding:0px;
margin-top:2px;
margin-bottom:2px;
margin-left:0px;
margin-right:0px;
}

/**********************************************AFFIE LINKS****************************************/

a.affie1, a.affie1:active, a.affie1:visited {
display: block; 
margin: 1px;
font: 10px/10px ernest; 
letter-spacing: 0px; 
background: #ccc; 
color: #aaa; 
padding: 1px 0px; 
text-align: center; 
text-decoration:none
}




a.affie1:hover{
color: #777;
background: #aaa;
border-radius:5px;
letter-spacing: 3px;
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
}

/**********************************************CREDIT LINKS****************************************/

#credit{
	position: fixed;
	bottom:10px;
background: #bbb;
border: 1px solid #aaa;
	left:20px;
width: 50px;
	height: 16px; 
	text-align:center;
	z-index: 9999 !important;
}


a.credit:link, a.credit:active, a.credit:visited {
	font: 12px arial;
        color: #eee;
        text-decoration: none;
        font-weight: normal;
        -moz-transition: 1s ease-out;
        -webkit-transition: 1s ease-out;
        transition: all 1s ease-out;
    }
    a.credit:hover {
        color: #aaa;
    }